Bug 313 - Installation improperly chooses "SVGA" for Virge/VX Cards
Installation improperly chooses "SVGA" for Virge/VX Cards
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
5.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-12-05 22:25 EST by stoneab
Modified: 2014-03-19 07:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-12-06 15:33:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description stoneab 1998-12-05 22:25:48 EST
When loading RH5.2, the correct video card is detected
"Virge/VX" however, when you proceed with the next step of
the installation the "SVGA" driver is selected instead of
the S3V Server.  When the installation tries to perform the
video resolution test, the system crashes.
Comment 1 David Lawrence 1998-12-06 15:33:59 EST
Some S3 Virge drivers have been relocated to the SVGA server for the
new version of XFree86. You can run the install choosing expert mode
and choose a different server if this setup is not working for you.

Note You need to log in before you can comment on or make changes to this bug.